.list_case {
  flex-wrap: wrap;
  padding-top: 21px;
}
.flex_csb {
    display: flex
;
    align-items: center;
    justify-content: space-between;
}
.list_case .item {
  width: calc(50% - 29px);
  margin-top: 75px;
}
.list_case .item .img {
  padding-bottom: 61.81%;
}
.list_case .item .info_par {
  width: calc(100% - 18px - 15px);
  filter: drop-shadow(0 0 37px rgba(8, 43, 79, 0.16));
  margin-left: 18px;
  margin-top: -137px;
}
.list_case .item .info_par .info {
  padding: 5.4% 10.87% 6.79% 5.4%;
  clip-path: polygon(0 0, 100% 0, 100% 57%, 85% 100%, 0 100%);
  background-color: #fff;
  min-height: 277px;
}
.list_case .item .info_par .info:hover {
  background: #e60012;
}
.list_case .item .info_par .info:hover .title a {
  color: #fff;
}
.list_case .item .info_par .info:hover .desc a {
  color: #f5f5f5;
}
.list_case .item .info_par .info .title {
  height: 58px;
  overflow: hidden;
}
.list_case .item .info_par .info .title a {
  font-family: DIN;
  font-weight: bold;
  font-size: 22px;
  color: #333333;
  line-height: 1.3;
}
.list_case .item .info_par .info .desc {
  overflow: auto;
  margin-top: 5px;
}
.list_case .item .info_par .info .desc a {
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
}
@media screen and (max-width: 1660px) {
  .list_case .item {
    width: calc(50% - 15px);
    margin-top: 30px;
  }
}
@media screen and (max-width: 950px) {
  .list_case .item {
    width: 100%;
    margin-top: 40px;
  }
  .list_case .item .info_par {
    width: 100%;
    margin: 0;
  }
  .list_case .item .info_par .info {
    clip-path: unset;
  }
  .list_case .item .info_par .info .title,
  .list_case .item .info_par .info .desc {
    overflow: unset;
    height: unset;
    max-height: unset;
  }
  
}



.common_related {
  margin-top: 5%;
}

.common_related .swiper-horizontal {
  overflow: hidden;
}

.common_related .com_cell {
  position: relative;
  margin-bottom: 35px;
}

.common_related .com_cell .title {
  font-family: DIN;
  font-weight: bold;
  font-size: 40px;
  color: #e60012;
  padding-bottom: 24px;
  border-bottom: 1px solid rgba(6, 106, 255, 0.2);
  position: relative;
  display: inline-block;
}
.common_related .com_cell .title:hover{text-decoration: underline;}
.common_related .com_cell .title:after {
  content: "";
  display: block;
  width: 76px;
  height: 5px;
  background: #e60012;
  position: absolute;
  bottom: -2px;
  left: 0;
}

.common_related .com_cell .swiper-button-prev {
  left: calc(100% - 32px * 2 - 32px);
  background: url(img/l.png) no-repeat;
  background-position: center;
  opacity: 1;
}

.common_related .com_cell .swiper-button-prev:hover {
  background: url(img/l.png) no-repeat;
  background-position: center;
}

.common_related .com_cell .swiper-button-prev:after {
  content: unset;
  width: 32px;
  height: 32px;
}

.common_related .com_cell .swiper-button-next {
  background: url(img/r.png) no-repeat;
  background-position: center;
  opacity: 1;
}

.common_related .com_cell .swiper-button-next:hover {
  background: url(img/r.png) no-repeat;
  background-position: center;
}

.common_related .com_cell .swiper-button-next:after {
  content: unset;
  width: 32px;
  height: 32px;
}

.common_related_products .pro_item {
  width: unset;
  margin: 0;
}

.common_related_news {
  margin-bottom: 5.2%;
}

.common_related_news .news_swiper {
  overflow: hidden;
  /* height: 324px;
  width: 100%; */
}

.common_related_news .news_swiper .img {
  width: 236px;
  flex-shrink: 0;
  margin-right: 22px;
  padding-bottom: 149px;
  position: relative;
}
.common_related_news .news_swiper .img img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.common_related_news .news_swiper .info {
  flex: 1;
}

.common_related_news .news_swiper .info time {
  font-weight: 400;
  color: #999999;
  line-height: 32px;
}



.common_related_news .news_swiper .info .title a {
  font-family: DIN;
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  line-height: 1.2em;
  display: block;
   height: 2.4em;
  overflow: hidden;
}

.common_related_news .news_swiper .info .desc {
  max-height: 3.9em;
  margin-top: 10px;
  overflow: hidden;
}

.common_related_news .news_swiper .info .desc a {
  font-weight: 400;
  color: #333333;
  display: block;
  line-height: 1.3em;
}

.common_related_news .news_swiper .swiper_item {
  display: flex;
}



.pro_item {
  width: calc(25% - 17px);
  position: relative;
  overflow: hidden;
}

.pro_item .img {
  padding-bottom: 116.6%;
}

.pro_item .info {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
  transform: translateY(66px);
  clip-path: polygon(0 0, calc(100% - 80px) 0, calc(100% - 30px) 60px, calc(100% - 30px) 100%, 0 100%);
  padding: 42px 60px 0 30px;
}

.pro_item .info:hover {
  transform: translateY(0);
}

.pro_item .info:hover .a_link_button {
  opacity: 1;
  visibility: visible;
}

.pro_item .info .title {
  height: 58px;
}

.pro_item .info .title a {
  font-family: DIN;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.3;
}

.pro_item .info .desc {
  margin-top: 22px;
  max-height: 78px;
  overflow: auto;
  display: none !important;
}

.pro_item .info .desc a {
  font-weight: 400;
  line-height: 26px;
  color: #333;
}

.pro_item .info .a_link_button {
  padding: 16px 26px 14px;
  border-radius: 0;
  opacity: 0;
  visibility: hidden;
  margin-top: 40px;
}

.a_link_button {
    display: flex
;
    align-items: center;
    justify-content: center;
    background:#e60012;
    border-radius: 50px;
    padding: 11px 31px 10px 14px;
    float: left;
    color: #ffffff;
}
.pro_item .info .a_link_button {
    padding: 16px 26px 14px;
    border-radius: 0;
    opacity: 0;
    visibility: hidden;
    margin-top: 40px;
}

.pro_item .info:hover .a_link_button {
    opacity: 1;
    visibility: visible;
}

.hover_btn {
    cursor: pointer;
    transition: all 0.3s ease;
}

.hover_btn:hover {
  color: #fff;
    transform: translateY(-5px);
}


@media screen and (max-width: 1660px) {
    .common_related .com_cell .title {
    font-size: 32px;
  }
}

@media screen and (max-width: 1660px) {


  .common_related .com_cell .title {
    font-size: 26px;
  }
}

@media screen and (max-width: 950px) {
  .pro_item .info .title a{font-size: 16px;text-align: center;}
  .pro_item .info{
    position: relative;
    transform: translateY(0);
    clip-path: none;
    padding: 10px;
    text-align: center;
  }
  .pro_item .info .title{height: auto;}
  .pro_item .info .a_link_button{display: none;}
  .common_related_news .news_swiper .swiper_item{flex-wrap: wrap;}
  .common_related_news .news_swiper .img{width: 100%;}
  .common_related_news .news_swiper .info{width: 100%;margin-top: 20px;}
  .common_related_news .news_swiper .info .title a{margin: 10px auto;height: auto;}
  .common_related .com_cell .title{
    font-size: 20px;
  }
}